\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Le grant desir"
  arranger = "Canti B numero cinquanta (Venice, 1501/2)"
  composer="Loyset Compére (1440 - 1518)"
  poet = \markup { fol. 55\super{v} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Le_grant_desir_(Comp%C3%A8re%2C_Loyset)"
	date = "Transcribed on October 31, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   
  \relative c'' {
    r2 a a a | f e4 d c2 g'2. f4 f1 e2 | f1 r2 f | e g2. f4 e1
         d1\ficta cs2\unficta | d\breve | r1 r2 d | f g a g4 f | e2 f1 e2 |
        f\breve | r2 a a b | c\ficta bf4 a g f a1 g4 f e d f1
        \unficta  e4 d c b d1 g2. f4 e d | 

    f2 e2. d4 c b | a2 d1 \ficta cs2\unficta | d\breve | r2 a' a b | \ficta
        c bf4 a g f a1 g4 f e d f1 e4 d c b d1 g2. f4 e d |
        \unficta
        f2 e2. d4 c b | a2 d1 \ficta cs2\unficta | d\longa*1/2

  \endbar
  }





% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r2 a a a | a1. b2 | a g4 f g2 g | f1 r2 f | g1. a2 | f2 e4 d e1 | d r2 d |
        f1 g | a1. a2 | a g4 f g2 g | f1 r2 a | c1. d2 | c1. c2 | a1 a | 
        f f | g g | a g2 a | f e4 d e1 | d r2 a' | c1. d2 | c1. c2 | a1 a |
        f f | g g |

    a g2 a | f e4 d e1 | d\longa*1/2

    \endbar
}}






% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
    r2 a a a | d,2. e4 f2 g | d f c1 | f, r2 f | c'2. d4 e2 c | d1 a | 
        r2 d f g | a g4 f e2 g | d c4 b a2. b4 | c2 d c1 | r2 d f1 |
        f2. g4 a2 g | a f r f1 e4 d c2 d1 c4 b a2 b | g1 c2. b4 |
        a2 a c1 | d a | r2

    d2 f1 | f2. g4 a2 g | a f r f1 e4 d c2 d1 c4 b a2 b | g1 c2. b4 |
        a2 a c1 | \[ d a \] | d\longa*1/2

  \endbar
}
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }

	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}

	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Contra"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

